/* Begin PSSUPPORT-1688 Weather Underground Logo */
.footerLogos {
  color: #FFFFFF;
  float: left;
  font-size: 11px;
  margin: 0 auto;
  padding: 20px 0 5px;
  text-align: left;
  width: 960px;
}
.footerLogos span {
  margin: 0 10px;
}
.footerWeatherUndergroundLogo {
  display: inline-block;
}
/* End PSSUPPORT-1688 */

/* Begin PSSUPORT-1874 DO NOT COMMIT */
.collectionsWidgetWrapper div#rssincl-box-721895, .collectionsWidgetWrapper div#rssincl-box-721895 div.rssincl-head, .collectionsWidgetWrapper div#rssincl-box-721895 div.rssincl-content div.rssincl-entry { border : none; }
.collectionsWidgetWrapper div#rssincl-box-721895 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a { text-decoration: none; }
.collectionsWidgetWrapper div#rssincl-box-721895 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a:hover {text-decoration: underline; }
.collectionsWidgetWrapper p.rssincl-itemtitle, .collectionsWidgetWrapper div.rssincl-itemdesc { display: inline; }
/* End PSSUPORT-1874 */

/* BEGIN PSSUPPORT-2084 */
.collectionsWidgetWrapper div#rssincl-box-721895 { height: auto; }
/* END PSSUPPORT-2084 */

/* BEGIN PSSUPPORT-2684 */
#primary .topicsBar a { color: #036; }
/* END PSSUPPORT-2684 */

/* BEGIN PSSUPPORT-3182 */
ul.rss .list_middle { display: none; }
.feed-list .addTo li ul.rss li.list_right { left:119px; top:-34px; }
/* END PSSUPPORT-3182 */

/* Begin PSSUPPORT-3279 */
.alertBar.blue-event {
  background: url("/image/view/-/25703640/highRes/2/-/d0awo4z/-/blue-upcoming-event-jpg.jpg") no-repeat;
}
/* End PSSUPPORT-3279 */

